[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# Freememory

Alias for FreeMem

## Declaration

Source position: heaph.inc line 90

`procedure Freememory(`
`p: pointer;`
`Size: PtrUInt`
`); function Freememory(`
`p: pointer`
`):PtrUInt;`

## Description

FreeMemory is an alias for FreeMem.

## See also

FreeMem |  | Release allocated memory